/*
Theme Name: graphene Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme I have created.
Author: My Name
Author URI: http: //mysite.com/
Template: graphene
Version: 0.1
*/

.navbar .nav > li > a {
    color: #fff !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #272624;
}
#top_search input {
    background: #eee !important;
}
.post-nav {
    visibility: hidden !important;
}
#developer {
    opacity: 0.7;
	visibility: hidden !important;}
.navbar-toggle {
    background-image: url(http://tianli2.greencare.lk/wp-content/uploads/2018/07/mobile_menu_button.png)!important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.navbar .nav > li > a {
    margin-left: 1em;
}
.homepage_pane img {
    max-height: 150px !important;
}
.navbar .nav > li > a {
	min-height: auto!important;
}